﻿/**********************************
 * 注释：以下部分网站用户个人网站 界面UI样式表文件
 ********************************/
 
/*解决背景图片闪动和重复加载的IE6BUG*/
html { zoom: expression(function(ele){ ele.style.zoom = "-1"; document.execCommand("BackgroundImageCache", false, true); }(this)); }

* { padding: 0; margin: 0; }
body { font-size: 12px; margin: 0 auto; color: #666666; font-family: Arial, Helvetica, sans-serif, "宋体" , "黑体"; }
img { border: 0px; }

/*通过验证的印章*/
.RealNameValidate { width: 160px; height: 112px; background-image: url(../images/User/RealNameValidateColor.gif); /* 备注：RealNameValidateShow.gif为长条章 background-image:url(../images/User/RealNameValidateShow.gif); 备注：RealNameValidate.gif为圆形 background-image:url(../images/User/RealNameValidate.gif); 备注：RealNameValidate.gif为圆形倾斜角度章 background-image:url(../images/User/RealNameValidateSlanting.gif); */ background-repeat: no-repeat; /*我们并不想让它平铺*/ text-indent: -9999em; /*隐藏文本的一种方法*/ position: absolute; cursor: pointer; margin-left: 320px; margin-top: -10px; z-index:-999; }
.RealNameValidate { filter: ALPHA(opacity=66,finishopacity=finishopacity,style=style,startx=startx, starty=starty,finishx=finishx,finishy=finishy); }

.TextBoxMiniBlog { width: 90%; height: 160px; background-image: url(../images/User/icon_Best2.gif); background-repeat: no-repeat; background-position: right bottom; border: solid 1px #ccc; padding: 5px; background-color: #FDFEFF; color: #1f3a87; /*文本框内输入字体的颜色*/ font-size: 12px; }

.Dashed { border-top: dashed 1px #ccc; overflow: hidden; line-height: 1px; }
ul, ul li { padding: 0px; margin: 0px; list-style-type: none; }
.Caption { text-indent: 1em; /*缩进1em个字符*/ font-size: 12px; /*字体大小14px or 15px */ font-family: Arial, Helvetica, sans-serif, "黑体" , "宋体"; height: 26px; /*高度24px*/ line-height: 26px; /*文字行高24px与高度一致使文字垂直对齐*/ color: #000000; /*3b5998文本颜色0169ca   #3366CC这个是不错的颜色  最后用的是这个：3b5998*/ font-weight: bold; /*文本加粗【bold】或不加粗【200】*/ background-image: url(../images/User/title_bg_default.gif); /*背景图片*/ }
.Caption .Left a, .Caption .Left a:hover, .Caption .Left a:link { font-weight:bold; color:#000000; }
.Caption a { text-decoration: none; color: #3b5998; font-weight: 200; }
.Caption a:hover { color: #FF6600; }
.MarginRight10 { margin-right: 5px; }

.Left { float: left; }
.Right { float: right; }
div.Clear { display: block; clear: both; font-size: 1px; line-height: 1px; margin: 0; padding: 0; }


/*为页面中所有用到区块的地方定义样式，边框为1px 颜色为#ccc 【div.Area】*/
div.Area { border: solid 1px #ccc; }

/*css style space以下部分为页面间距间隔控制*/
.Hspace01 { height: 1px; overflow: hidden; clear: both; }
.Hspace02 { height: 2px; overflow: hidden; clear: both; }
.Hspace03 { height: 3px; overflow: hidden; clear: both; }
.Hspace04 { height: 4px; overflow: hidden; clear: both; }
.Hspace05 { height: 5px; overflow: hidden; clear: both; }
.Hspace06 { height: 5px; overflow: hidden; clear: both; }
.Hspace07 { height: 7px; overflow: hidden; clear: both; }
.Hspace08 { height: 8px; overflow: hidden; clear: both; }
.Hspace09 { height: 9px; overflow: hidden; clear: both; }
.Hspace10 { height: 10px; overflow: hidden; clear: both; }
.Hspace15 { height: 15px; overflow: hidden; clear: both; }
.Hspace20 { height: 20px; overflow: hidden; clear: both; }


/*Link css style 超级链接样式*/
a { text-decoration: none; color: #666666; font-size: 12px; }
a:hover { color: #FF6600; }

/*常用字体样式*/
.FontGreen { color: Green; }

ul li.ListIcon { /*为IE下不出现小圆点加上背景图片*/ list-style-image: url(../images/User/list_dot_default.gif); *background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}

/*All Next Page css style*/
/*通用分页控件样式 Start*/
.CV_Common_Pager { font-size: 12px; clear: both; }
.CV_Common_Pager span, .CV_Common_Pager font { float: left; }
.CV_Common_Pager font { color: #FFF; text-decoration: none; display: block; border: solid 1px #CCC; background-color: #516f68; height: 20px; line-height: 20px; float: left; padding: 0 5px 0 5px; margin-left: 5px; }
.CV_Common_Pager a, .CV_Common_Pager a:link, .CV_Common_Pager a:hover, .CV_Common_Pager a:visited { color: #333; text-decoration: none; display: block; border: solid 1px #CCC; background-color: #FAFAFA; height: 20px; line-height: 20px; float: left; padding: 0 5px 0 5px; margin-left: 5px; }
.CV_Common_Pager a:hover { color: #000; border: solid 1px #000; }
/*〖Next page End∩】*/

/*网站这个用户个人主页的整体头部样式*/
div.TopHead { margin: auto; width: 960px; height: 68px; }

div.TopHead div.Logo { float: left; height: 58px; width: 150px; margin-top: 5px; }
div.TopHead div.TopUrlAndFunction { float: left; height: 58px; width: 780px; margin-left: 30px; background-color: #fff; }
div.TopHead div.TopUrlAndFunction div.NameUrl { float: left; height: 18px; margin-top: 20px; width: 480px; font-family: "黑体"; }
div.TopHead div.TopUrlAndFunction div.Function { float: left; text-align: right; height: 30px; margin-top: 10px; width: 300px; line-height: 30px; }
div.TopHead div.TopUrlAndFunction div.SignTwitter { float: left; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; padding: 3px 0px 0px 2px; width: 760px; color: #999999; }
div.TopMenu { width: 960px; margin: auto; height: 26px; border-top: solid 2px #666666; border-bottom: solid 1px #666666; margin-bottom: 10px; }
div.TopMenu ul li { list-style-type: none; float: left; margin-left: 24px; margin-right: 24px; line-height: 26px; }
div.TopMenu ul li a { text-decoration: none; color: #3b5998; font-weight: bold; font-size: 14px; }
div.TopMenu ul li a:hover { color: #FF6633; border-bottom: solid 2px #ff6600; /*鼠标移上以及当前页面显示的样式*/ }


/*页面整体样式布局 【div.Page】 &  【div.PageLeft】  & 【div.PageRight】
* 整体div.Page  ===== 960px;
* 左侧div.PageLeft  = 640px;
* 右侧div.PageRight = 300px;
* 整体宽度为960px。各包括一个1px的padding*2 *2 =4px; 960-4=956.
* 左右两列中间有16px的间距。956-16=940px。
* 分配后，pageleft= 640px;  pageright= 300px;
*/
div.Page { margin: auto; width: 960px; }
div.Page div.PageLeft { width: 640px; float: left; overflow: hidden; }
div.Page div.PageRight { width: 300px; float: left; margin-left: 18px; overflow: hidden; /*上下两个margin_left解决IE与FF下左右两分栏之间间距为16像素，火狐下少了两个像素，所以这里为18*/ *margin-left:16px;}
/*以下部分为个人用户网站首页左侧样式区域【div.Page div.PageLeft】*/

/*用户介绍*/
div.Page div.PageLeft div#UserInrto { width: 640px; height: auto; }
div.Page div.PageLeft div#UserIntro div.Content { }
div.Page div.PageLeft div#UserIntro div.Content div.PhotoAndText { padding: 10px; }
div.PhotoArea { width: 170px; float: left; margin-left: 10px; }
div.PhotoArea div.Photo { width: 160px; padding: 2px; border: solid 1px #ccc; }
div.PhotoArea div.Photo img { width: 160px; }
div.PhotoArea div.Status { text-align: center; margin-top: 8px; }
div.Page div.PageLeft div#UserIntro div.Content div.PhotoAndText div.IntroText { width: 400px; float: left; margin: 0 0 0 20px; line-height: 22px; }
div.Page div.PageLeft div#UserIntro div.Content div.ChangePicAndFunction { padding: 10px; width: 620px; height: 16px; /*行高度为16px*/ }
div.Page div.PageLeft div#UserIntro div.Content div.ChangePicAndFunction div.ChangePic { float: left; width: 200px; text-align: center; }
div.Page div.PageLeft div#UserIntro div.Content div.ChangePicAndFunction div.Function { float: right; width: 420px; text-align: right; }

/*用户首页文章自我推荐部分的样式[Vouch]*/
div.Page div.PageLeft div#Vouch { width: 640px; }
div.Page div.PageLeft div#Vouch div.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft div#Vouch div.Content div.Show { }
div.Page div.PageLeft div#Vouch div.Content div.Show div.BigTitle { margin: 5px 0px 5px 0px; }
div.Page div.PageLeft div#Vouch div.Content div.Show div.BigTitle a { font-size: 16px; font-family: "黑体" , "宋体"; color: #1f3a87; }
div.Page div.PageLeft div#Vouch div.Content div.Show div.BigTitle a:hover { text-decoration: underline; }
div.Page div.PageLeft div#Vouch div.Content div.Show div.Text { line-height: 20px; }
div.Page div.PageLeft div#Vouch div.Content div.Show div.Text a:hover { color: #666666; }

div.Page div.PageLeft div#Vouch div.Content div.List { border-top: dashed 1px #ccc; /*为类表显示项目与展示单挑推荐之间显示一个虚线间隔线*/ padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageLeft div#Vouch div.Content div.List ul li { width: 280px; /*一行显示两列列表*/ *width:310px;float:left;/*为IE下不出现小圆点加上背景图片*/list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft div#Vouch div.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageLeft div#Vouch div.Content div.List ul li a:hover { color: #ff6600; }

/*用户首页文章新闻关注部分的样式[NewsFocus]*/
div.Page div.PageLeft div#NewsFocus { width: 640px; }
div.Page div.PageLeft div#NewsFocus div.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft div#NewsFocus div.Content div.Show { }
div.Page div.PageLeft div#NewsFocus div.Content div.Show div.BigTitle { margin: 5px 0px 5px 0px; text-align: center; }
div.Page div.PageLeft div#NewsFocus div.Content div.Show div.BigTitle a { font-size: 16px; font-family: "黑体" , "宋体"; color: #333; }
div.Page div.PageLeft div#NewsFocus div.Content div.Show div.BigTitle a:hover { text-decoration: underline; }
div.Page div.PageLeft div#NewsFocus div.Content div.Show div.Text { line-height: 20px; }
div.Page div.PageLeft div#NewsFocus div.Content div.Show div.Text a { color: #999; }
div.Page div.PageLeft div#NewsFocus div.Content div.Show div.Text a:hover { color: #999; }
div.Page div.PageLeft div#NewsFocus div.Content div.List { border-top: dashed 1px #ccc; /*为类表显示项目与展示单挑推荐之间显示一个虚线间隔线*/ padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageLeft div#NewsFocus div.Content div.List ul li { width: 280px; /*一行显示两列列表*/ *width:310px;float:left;/*为IE下不出现小圆点加上背景图片*/list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft div#NewsFocus div.Content div.List ul li a { color: #666; }
div.Page div.PageLeft div#NewsFocus div.Content div.List ul li a:hover { color: #ff6600; }

/*用户首页最新发表文章部分的样式【NewArticle】*/
div.Page div.PageLeft div#NewArticle { width: 640px; }
div.Page div.PageLeft div#NewArticle div.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft div#NewArticle div.Content div.Show { }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.BigTitle { margin: 5px 0px 5px 0px; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.BigTitle a { font-size: 16px; font-family: "黑体" , "宋体"; color: #1f3a87; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.BigTitle a:hover { text-decoration: underline; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.TabLine { color: Green; line-height: 20px; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.TabLine a { color: #1f3a87; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.TabLine a:hover { color: #ff6600; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.TabLine div.Tags { float: left; width: 560px; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.TabLine div.Category { float: left; width: 60px; text-align: right; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.Text { line-height: 22px; font-size: 14px; text-indent: 2em; color: Black; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.PublishTime { text-align: right; line-height: 20px; height: 20px; margin: 5px 0px 15px 0px; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.PublishTime a { color: #1f3a87; }
div.Page div.PageLeft div#NewArticle div.Content div.Show div.PublishTime a:hover { color: #ff6600; }
div.Page div.PageLeft div#NewArticle div.Content div.List { border-top: dashed 1px #ccc; /*为类表显示项目与展示单挑推荐之间显示一个虚线间隔线*/ padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageLeft div#NewArticle div.Content div.List ul li { width: 280px; /*一行显示两列列表list_dot_default.gif*/ *width:310px;float:left;list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageLeft div#NewArticle div.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageLeft div#NewArticle div.Content div.List ul li a:hover { color: #ff6600; }

/*用户首页【个人见解】部分的样式【Opinion】*/
div.Page div.PageLeft div#Opinion { width: 640px; }
div.Page div.PageLeft div#Opinion div.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft div#Opinion div.Content div.Show { text-indent: 2em; line-height: 22px; }
div.Page div.PageLeft div#Opinion div.Content div.Show a { color: #1f3a87; font-size: 14px; }
div.Page div.PageLeft div#Opinion div.Content div.Show a:hover { color: #ff6600; }
div.Page div.PageLeft div#Opinion div.Content div.PublishTime { line-height: 20px; height: 20px; text-align: right; margin: 5px 0px 15px 0px; }
div.Page div.PageLeft div#Opinion div.Content div.PublishTime a { color: #1f3a87; }
div.Page div.PageLeft div#Opinion div.Content div.PublishTime a:hover { color: #ff6600; }

/*以下部分为【div.Page div.PageRight】部分的内容的样式*/

/*用户个人见解页面【AreaOpinionNav】的样式[AreaOpinionNav]*/
div.Page div.PageRight div#OpinionNav { width: 298px; }
div.Page div.PageRight div#OpinionNav div.Content { padding: 0px 10px 10px 10px; line-height: 20px; }
div.Page div.PageRight div#OpinionNav div.Content ul li { float: left; width: 56px; }
div.Page div.PageRight div#OpinionNav div.Content ul li a { }
div.Page div.PageRight div#OpinionNav div.Content ul li a:hover { }

/*搜索区域样式*/
div.Page div.PageRight div#AreaSearch { width: 298px; height: auto; padding: 0px 0px 2px 0px; overflow: hidden; }

/*栏目统计区域样式*/
div.Page div.PageRight div#AreaStat { width: 298px; }
div.Page div.PageRight div#AreaStat div.Content { padding: 0px 10px 10px 10px; line-height: 20px; }
div.Page div.PageRight div#AreaStat div.Content ul li { width: 139px; float: left; }

/*信息区域*/
div.Page div.PageRight div#AreaInfo { width: 298px; }
div.Page div.PageRight div#AreaInfo div.Content { padding: 0px 10px 10px 10px; overflow: hidden; }
div.Page div.PageRight div#AreaInfo div.Content div.InfoTitle { }
div.Page div.PageRight div#AreaInfo div.Content div.InfoTitle a { color: #1f3a87; font-size: 14px; text-decoration: none; }
div.Page div.PageRight div#AreaInfo div.Content div.InfoTitle a:hover { color: #ff6600; }
div.Page div.PageRight div#AreaInfo div.Content div.InfoCategory { text-align: right; line-height: 24px; }
div.Page div.PageRight div#AreaInfo div.Content div.InfoShow { line-height: 20px; text-indent: 2em; word-break: break-all; overflow: hidden; }
div.Page div.PageRight div#AreaInfo div.Content div.InfoShow a { color: #1f3a87; }
div.Page div.PageRight div#AreaInfo div.Content div.InfoShow a:hover { color: #ff6600; }
div.Page div.PageRight div#AreaInfo div.Content div.List { border-top: dashed 1px #ccc; /*为类表显示项目与展示单挑推荐之间显示一个虚线间隔线*/ padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageRight div#AreaInfo div.Content div.List ul li { width: 125px; /*一行显示两列列表list_dot_default.gif*/ *width:140px;float:left;/*为IE下不出现小圆点加上背景图片*/list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight div#AreaInfo div.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageRight div#AreaInfo div.Content div.List ul li a:hover { color: #ff6600; }
div.Page div.PageRight div#AreaInfo div.Content div.AddNewInfo { text-align: center; }

/*书评区域*/
div.Page div.PageRight div#AreaBook { width: 298px; }
div.Page div.PageRight div#AreaBook div.Content { padding: 5px 10px 10px 10px; }
div.Page div.PageRight div#AreaBook div.Content div.BookPhoto { float: left; width: 80px; padding: 1px; border: solid 1px #ccc; }
div.Page div.PageRight div#AreaBook div.Content div.BookPhoto img { width: 80px; }
div.Page div.PageRight div#AreaBook div.Content div.BookIntro { float: left; width: 180px; margin-left: 14px; }
div.Page div.PageRight div#AreaBook div.Content div.BookIntro div.BookTitle a { color: #1f3a87; font-size: 14px; text-decoration: none; }
div.Page div.PageRight div#AreaBook div.Content div.BookIntro div.BookTitle a:hover { color: #ff6600; }
div.Page div.PageRight div#AreaBook div.Content div.BookIntro div.BookText { text-indent: 2em; line-height: 20px; margin-top: 5px; }
div.Page div.PageRight div#AreaBook div.Content div.BookIntro div.BookText a { color: #666666; text-decoration: none; }
div.Page div.PageRight div#AreaBook div.Content div.List { border-top: dashed 1px #ccc; /*为类表显示项目与展示单挑推荐之间显示一个虚线间隔线*/ padding: 10px 0px 0px 0px; margin: 10px 0px 0px 0px; line-height: 20px; }
div.Page div.PageRight div#AreaBook div.Content div.List ul li { width: 125px; /*一行显示两列列表list_dot_default.gif*/ *width:140px;float:left;/*为IE下不出现小圆点加上背景图片*/list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight div#AreaBook div.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageRight div#AreaBook div.Content div.List ul li a:hover { color: #ff6600; }
div.Page div.PageRight div#AreaBook div.Content div.AddBookIntro { text-align: center; }

/*wiki*/
div.Page div.PageRight div#AreaWiki { width: 298px; }
div.Page div.PageRight div#AreaWiki div.Content { padding: 5px 10px 10px 10px; }
div.Page div.PageRight div#AreaWiki div.Content div.List { line-height: 20px; }
div.Page div.PageRight div#AreaWiki div.Content div.List div.WikiTitle { float: left; width: 198px; }
div.Page div.PageRight div#AreaWiki div.Content div.List div.WikiTitle ul li { width: 200px; /*一行显示两列列表list_dot_default.gif*/ *width:200px;float:left;/*为IE下不出现小圆点加上背景图片*/list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight div#AreaWiki div.Content div.List div.WikiTitle ul li a { color: #1f3a87; }
div.Page div.PageRight div#AreaWiki div.Content div.List div.WikiTitle ul li a:hover { color: #ff6600; }
div.Page div.PageRight div#AreaWiki div.Content div.List div.WikiTag { float: left; width: 80px; text-align: right; }
div.Page div.PageRight div#AreaWiki div.Content div.List div.WikiTag a { color: #333333; }
div.Page div.PageRight div#AreaWiki div.Content div.List div.WikiTag a:hover { color: Green; }
div.Page div.PageRight div#AreaWiki div.Content div.AddNewWiki { text-align: center; }

/*最新评论*/
div.Page div.PageRight div#AreaComment { width: 298px; }
div.Page div.PageRight div#AreaComment div.Content { line-height: 20px; padding: 5px 10px 10px 10px; }
div.Page div.PageRight div#AreaComment div.Content div.CommentPic { float: left; width: 30px; }
div.Page div.PageRight div#AreaComment div.Content div.CommentName { float: left; width: 50px; }
div.Page div.PageRight div#AreaComment div.Content div.CommentText { float: left; width: 200px; }

/*最新访客*/
div.Page div.PageRight div#AreaCaller { width: 298px; }
div.Page div.PageRight div#AreaCaller div.Content { padding: 5px 10px 10px 10px; }
div.Page div.PageRight div#AreaCaller div.Content div.List { }
div.Page div.PageRight div#AreaCaller div.Content div.List ul li { float: left; width: 92px; line-height: 20px; }

/*圈子*/
div.Page div.PageRight div#AreaGroup { width: 298px; }
div.Page div.PageRight div#AreaGroup a { color: #1f3a87; }
div.Page div.PageRight div#AreaGroup a:hover { color: #ff6600; }
div.Page div.PageRight div#AreaGroup div.Content { padding: 0px 10px 10px 10px; text-align: left; }
div.Page div.PageRight div#AreaGroup div.Content ul li { width: 93px; *width:auto;/*ie hack勿动*/
line-height:18px;}

/*友情链接*/
div.Page div.PageRight div#AreaLink { width: 298px; }
div.Page div.PageRight div#AreaLink div.Content { padding: 5px 10px 10px 10px; line-height: 20px; }
div.Page div.PageRight div#AreaLink div.Content ul li { width: 260px; /*一行显示两列列表list_dot_default.gif*/ *width:280px;float:left;/*为IE下不出现小圆点加上背景图片*/list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight div#AreaLink div.Content div.AddNewLink { text-align: center; }

/*用户照片控件*/
div.Page div.PageRight div#AreaUser { width: 298px; }
div.Page div.PageRight div#AreaUser div.Content { padding: 5px 10px 10px 10px; line-height: 20px; text-align: center; }
div.Page div.PageRight div#AreaUser div.Content div.UserPhoto { padding: 2px; width: 160px; border: solid 1px #ccc; margin: 5px 0px 10px 70px; }
div.Page div.PageRight div#AreaUser div.Content div.UserPhoto img { width: 160px; }
div.Page div.PageRight div#AreaUser div.Content div.IntroText { text-align: left; margin: 5px 0px 10px 0px; }
div.Page div.PageRight div#AreaUser div.Content div.Contact { font-weight: bold; }

/*用户专栏文章导航右侧标签控件*/
div.Page div.PageRight div#AreaTag { width: 298px; }
div.Page div.PageRight div#AreaTag div.Content { padding: 5px 10px 10px 10px; line-height: 20px; }
div.Page div.PageRight div#AreaTag div.Content div.List { }
div.Page div.PageRight div#AreaTag div.Content div.List ul li { width: 260px; /*一行显示两列列表list_dot_default.gif*/ *width:280px;float:left;/*为IE下不出现小圆点加上背景图片*/list-style-image:url(../images/User/list_dot_default.gif);*background:url(../images/User/list_dot_default.gif)no-repeatleft;margin-left:15px;*margin-left:0px;*text-indent:10px;/*css hack 解决火狐与IE下不现小圆点的问题*/}
div.Page div.PageRight div#AreaTag div.Content div.List ul li a { color: #1f3a87; }
div.Page div.PageRight div#AreaTag div.Content div.List ul li a:hover { color: #ff6600; }

/*Bottom页脚样式.用户个人网站所有频道风格统一【Bottom】 【页脚】【Bottom】 【页脚】【Bottom】 【页脚】样式*/
div.Bottom { width: 960px; margin: auto; border-top: solid 2px #000000; text-align: center; margin-top: 10px; padding-bottom: 10px; }
div.Bottom div.CommonFoot { line-height: 18px; }
div.Bottom div.CommonFoot div.FootFunction { word-spacing: 25px; /*文字间距*/ margin: 15px 0px 10px 0px; /*页脚与页脚上方的横线的距离*/ }
div.Bottom div.CommonFoot div.FootFunction a { font-size: 14px; color: #1f3a87; text-decoration: none; }
div.Bottom div.CommonFoot div.FootFunction a:hover { color: #ff6600; }
/*新的样式*/
.showblock { display: block; clear: both; height: 142px; width: 640px; border: solid 1px #CCC; border-top: solid 0px #fff; background: #fff; text-align: left; padding: 9px 0px 8px 5px; margin: 0px 0px 3px 0px; overflow: hidden; }
.hiddenblock { display: none; }

.TagDiv .showblock { text-align: left; clear: both; padding: 9px 10px 0px 10px; width: 618px; height: 198px; overflow: hidden; border-left: solid 1px #cccccc; border-bottom: solid 1px #cccccc; border-right: solid 1px #cccccc; }

.TagDiv .showblock ul { margin: 0 0px; }
.TagDiv .showblock .more { background: #cccccc; /*  #EDF2F3  */ margin: 5px 0 0; }
/*--------------------------------------------------------------------*/
div.TagDiv div.TagTitle { height: 25px; clear: both; }
div.TagDiv div.TagTitle ul { margin: 0; padding: 0; width: 100%; float: left; font-size: 14px; background: url(../Images/bg_TabLine.gif) repeat-x bottom; }
div.TagDiv div.TagTitle ul li { float: left; display: inline; margin-left: 10px; border: 1px solid #aaa; border-bottom: none; padding: 6px 10px 4px 10px; background-color: #efefef; }
div.TagDiv div.TagTitle ul li.Focus { background-color: #fff; padding-bottom: 5px; }
div.TagDiv div.TagTitle ul li a { text-decoration: none; color: #000; }
div.TagDiv div.TagTitle ul li a:hover { background-color: transparent; color: #000; }
div.TagDiv div.showblock { border: solid 1px #aaa; border-top-width: 0; }
/*临时改动此处！*/
/*--------------------------------------------------------------------------------------------------------*/
div.Page div.PageLeft div.TagDiv div.showblock div.BlogTitle { line-height: 24px; margin: 10px 0px 10px 0px; }
div.Page div.PageLeft div.TagDiv div.showblock div.BlogTitle a { color: #1f3a87; font-weight: bold; font-size: 14px; }
div.Page div.PageLeft div.TagDiv div.showblock div.BlogTitle a:hover { color: #ff6600; }
div.Page div.PageLeft div.TagDiv div.showblock div.BlogTag { margin: 0px 0px 5px 0px; }
div.Page div.PageLeft div.TagDiv div.showblock div.BlogTag a { color: #1f3a87; line-height: 18px; }
div.Page div.PageLeft div.TagDiv div.showblock div.BlogTag a:hover { color: #ff6600; text-decoration: underline; }
div.Page div.PageLeft div.TagDiv div.showblock div.BlogText { line-height: 18px; text-indent: 2em; color: #333333; margin: 0px 0px 6px 0px; }
div.Page div.PageLeft div.TagDiv div.showblock div.BlogFunction a { color: #1f3a87; }
div.Page div.PageLeft div.TagDiv div.showblock div.BlogFunction a:hover { color: #ff6600; }

/**************************************************************************************************
 单标签的页面所通用的样式
 【新闻解读】【读书评论】【见解】【双语博客】【收藏】
**************************************************************************************************/
div.Page div.PageLeft div.NoTab { width: 638px; }
div.Page div.PageLeft div.NoTab div.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft div.NoTab div.Content div.BlogTitle { min-height: 28px; line-height: 28px; margin: 5px 0px 5px 0px; }
div.Page div.PageLeft div.NoTab div.Content div.BlogTitle a { color: #1f3a87; font-weight: bold; font-size: 14px; }
div.Page div.PageLeft div.NoTab div.Content div.BlogTitle a:hover { color: #ff6600; }
div.Page div.PageLeft div.NoTab div.Content div.BlogVideo { }
div.Page div.PageLeft div.NoTab div.Content div.BlogTag { margin: 0px 0px 5px 0px; color: #1f3a87; }
div.Page div.PageLeft div.NoTab div.Content div.BlogPhoto { }
div.Page div.PageLeft div.NoTab div.Content div.BlogText { line-height: 18px; text-indent: 2em; color: #333333; margin: 0px 0px 6px 0px; }
div.Page div.PageLeft div.NoTab div.Content div.BlogFunction a { color: #1f3a87; }
div.Page div.PageLeft div.NoTab div.Content div.BlogFunction a:hover { color: #ff6600; }

/*书评频道*/
div.Page div.PageLeft div.Book { width: 638px; }
div.Page div.PageLeft div.Book div.Content { padding: 0px 10px 10px 10px; }
div.Page div.PageLeft div.Book div.Content div.BookRemark { width: 620px; border-bottom: dashed 1px #ccc; }
div.Page div.PageLeft div.Book div.Content div.BookRemark div.BookCover { /*书评图书封面*/ float: left; width: 63px; height: 88px; overflow: hidden; padding: 1px; border: solid 1px #ccc; margin: 20px 0px 0px 5px; }
div.Page div.PageLeft div.Book div.Content div.BookRemark div.BookInfo { /*书评内容区域*/ float: left; width: 533px; *width:528px;margin:10px0px10px15px;}
div.Page div.PageLeft div.Book div.Content div.BookRemark div.BookInfo div.BlogTitle { height: 28px; line-height: 28px; margin: 0px 0px 5px 0px; }
div.Page div.PageLeft div.Book div.Content div.BookRemark div.BookInfo div.BlogTitle a { color: #1f3a87; font-weight: bold; font-size: 14px; }
div.Page div.PageLeft div.Book div.Content div.BookRemark div.BookInfo div.BlogTitle a:hover { color: #ff6600; }
div.Page div.PageLeft div.Book div.Content div.BookRemark div.BookInfo div.BlogText { line-height: 18px; text-indent: 2em; color: #333333; margin: 0px 0px 6px 0px; }
div.Page div.PageLeft div.Book div.Content div.BookRemark div.BookInfo div.BlogFunction a { color: #1f3a87; }
div.Page div.PageLeft div.Book div.Content div.BookRemark div.BookInfo div.BlogFunction a:hover { color: #ff6600; }

/*MiniBlog*/
div.Page div.PageLeft div.MiniBlog { width: 638px; }
div.Page div.PageLeft div.MiniBlog div.Content { padding: 0px 10px 10px 10px; line-height: 18px; }
div.Page div.PageLeft div.MiniBlog div.Content div.BlogTag { color: Black; }
div.Page div.PageLeft div.MiniBlog div.Content div.BlogTag a { color: #1f3a87; }
div.Page div.PageLeft div.MiniBlog div.Content div.BlogTag a:hover { color: #ff6600; }
div.Page div.PageLeft div.MiniBlog div.Content div.BlogText { text-indent: 2em; }
div.Page div.PageLeft div.MiniBlog div.Content div.BlogText a { font-size: 14px; color: #000000; }
div.Page div.PageLeft div.MiniBlog div.Content div.BlogText a:hover { color: #666666; }
div.Page div.PageLeft div.MiniBlog div.Content div.BlogFunction { margin: 5px 0px 10px 0px; }
div.Page div.PageLeft div.MiniBlog div.Content div.BlogFunction a { color: #1f3a87; }
div.Page div.PageLeft div.MiniBlog div.Content div.BlogFunction a:hover { color: #ff6600; }
div.Page div.PageLeft div.MiniBlog div.Content div.Publish { text-align: center; border: solid 1px #ccc; background-color: #f2f6fb; width: 180px; height: 25px; line-height: 25px; margin-left: 222px; }
div.Page div.PageLeft div.MiniBlog div.Content div.Publish a { font-size: 13px; color: Green; }
div.Page div.PageLeft div.MiniBlog div.Content div.Publish a:hover { font-size: 13px; color: #ff6600; }

/*【双语博客 @ 双语博客】*/
div.Pgae div.PageLeft div.Trans { width: 638px; }
div.Page div.PageLeft div.Trans div.Content { padding: 0px 10px 10px 10px; line-height: 18px; }
div.Page div.PageLeft div.Trans div.Content div.TransText { color: #222222; }
div.Page div.PageLeft div.Trans div.Content div.TransText div.TransTitle { height: 24px; line-height: 24px; }
div.Page div.PageLeft div.Trans div.Content div.TransText div.TransTitle a { color: #1f3a87; text-decoration: none; font-weight: bold; font-size: 14px; }
div.Page div.PageLeft div.Trans div.Content div.TransText div.TransTitle a:hover { color: #ff6600; }
div.Page div.PageLeft div.Trans div.Content div.BlogFunction a { color: #1f3a87; }
div.Page div.PageLeft div.Trans div.Content div.BlogFunction a:hover { color: #ff6600; }
div.Page div.PageLeft div.Trans div.TransPublish { text-align: center; height: 26px; *height:auto;
}
div.Page div.PageLeft div.Trans div.TransPublish a { color: #1f3a87; font-size: 12px; line-height: 18px; border: solid 1px #ccc; padding: 3px 6px; background-color: #f2f6fb; }
div.Page div.PageLeft div.Trans div.TransPublish a:hover { background-color: #ffffff; color: Green; }

/*百科词条 【Wiki】 百科词条 【Wiki】百科词条 【Wiki】百科词条 【Wiki】百科词条 【Wiki】百科词条 【Wiki】百科词条 【Wiki】*/
div.Pgae div.PageLeft div.Wiki { width: 638px; }
div.Page div.PageLeft div.Wiki div.Content { padding: 0px 10px 10px 10px; line-height: 18px; }
div.Page div.PageLeft div.Wiki div.Content div.TransText { color: #222222; }

/****【个人收藏频道】【Favorite D:\projects\www.chinavalue.net dot.net2.0\WebUI\AuthorFavorite2008.aspx*/
div.Pgae div.PageLeft div.Favorite { width: 638px; }
div.Page div.PageLeft div.Favorite div.Content { padding: 0px 10px 10px 10px; line-height: 18px; }
div.Page div.PageLeft div.Favorite div.Content div.BlogTitle { height: 28px; line-height: 28px; margin: 0px 0px 5px 0px; }
div.Page div.PageLeft div.Favorite div.Content div.BlogTitle a { color: #1f3a87; font-size: 14px; font-weight: bold; }
div.Page div.PageLeft div.Favorite div.Content div.BlogTitle a:hover { color: #ff6600; }
div.Page div.PageLeft div.Favorite div.Content div.BlogText { color: #222222; text-indent: 2em; }

/****商业信息频道的样式 【商业信息】  【BizInfo】 【商业信息】  【BizInfo】*/
div.Pgae div.PageLeft div.BizInfo { width: 638px; }
div.Page div.PageLeft div.BizInfo div.Content { padding: 0px 10px 10px 10px; line-height: 18px; }

/*【http://localhost/www.chinavalue.net.v2/Authorinfo.aspx?id=111562】【Authorinfo】  【Authorinfo2008】 【个人资料部分的样式】*/
div.Page div.PageRight { margin-left: 16px; }
div.Page div.PageRight div.AuthorInfo { width: 298px; text-align: center; }
div.Page div.PageRight div.AuthorInfo div.Content { padding: 5px 10px 10px 10px; line-height: 18px; }
div.Page div.PageRight div.AuthorInfo div.Content div.AuthorInfoPic { padding: 2px; border: solid 1px #ccc; width: 160px; text-align: center; margin-left: 60px; *margin-left:0; }
div.Page div.PageRight div.AuthorInfo div.Content div.AuthorInfoPic img { width: 160px; }
div.Page div.PageRight div.AuthorInfo div.Content div.AuthorInfoName { }
/*上 ：右  下：左*/
div.Pgae div.PageLeft div.AuthorInfo { width: 638px; }
div.Page div.PageLeft div.AuthorInfo div.Content { padding: 0px 10px 10px 10px; line-height: 18px; }

/*个人资料页右侧的按钮*/
div.Page div.PageRight .RightBtn { background:url(../Images/User/bg_RightBtn.gif) repeat-x; border:1px solid #AEE1FE; height:30px; line-height:30px; color:#4674A2; letter-spacing:1px; text-align:center; display:block; margin:5px 0 0 0; }

/*收藏页面的用户管理收藏与操作收藏的控件的样式*/

img.AddIcon { width: 12px; height: 12px; margin-bottom: 2px; }
/*ADD加号*/

a.Icon, a.Icon:visited { padding: 2px 0 0 20px; text-decoration: none; color: #666; margin-left: 10px; }
a.NoMargin { margin-left: 0; }
a.IconProfile:link, a.IconProfile:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -840px; }
a.IconSendMsg:link, a.IconSendMsg:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -810px; }
a.IconConnect:link, a.IconConnect:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -150px; }
a.IconConnections:link, a.IconConnections:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -60px; }
a.IconComments:link, a.IconComments:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -900px; }
a.IconRead:link, a.IconRead:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -30px; }
a.IconDig:link, a.IconDig:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -210px; }
a.IconDel:link, a.IconDel:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -180px; }
a.IconMdy:link, a.IconMdy:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -930px; }
a.IconManage:link, a.IconManage:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -870px; }
a.IconMdyPhoto:link, a.IconMdyPhoto:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -300px; }
a.IconAdd:link, a.IconAdd:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -360px; }
a.IconSave:link, a.IconSave:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -960px; }
a.IconFlag:link, a.IconFlag:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -990px; }
a.IconFav:link, a.IconFav:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -540px; }
a.IconRss:link, a.IconRss:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -1140px; }
a.IconFollow:link, a.IconFollow:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -1230px; }
a.IconFollowing:link, a.IconFollowing:visited { background: url(../Images/bg_CssSprite.gif?v=20091126) no-repeat 0px -1260px; }
a.IconOrganization:link, a.IconOrganization:visited { background: url(../Images/bg_CssSprite.gif?v=20080908) no-repeat 0px -1350px; }

/*用户状态*/
div.UserStatus { border-top: dotted 1px #ccc; padding: 10px 10px 0 5px; margin: 10px 0 0 0; font-size: 13px; text-align: left; color: #666; word-break: break-all; }
div.UserStatus a:link, div.UserStatus a:visited { color: #69f; }
div.UserStatus a:hover { color: #f60; }
div.UserStatusList { width: 620px; border-bottom: dashed 1px #ccc; color:Black; font-size:14px; line-height:30px; }